platform:
  array:
    stations:
      - psi-low
  stations:
    psi-low:
      sps:
        subracks:
          sr1:
            nodeSelector: {}
        tpms:
          tpm5:
            nodeSelector: {}
          tpm7:
            nodeSelector: {}
          tpm8:
            nodeSelector: {}
